View Issue Details

IDProjectCategoryView StatusLast Update
0001709ScribusGeneralpublic2011-01-04 10:58
ReporterplinnellAssigned Toplinnell 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.3 
Target VersionFixed in Version1.4.0svn 
Summary0001709: Add a Start -up dialog to set preferences and choose files.
DescriptionAdd a Start -up dialog to set preferences and choose files. per roadmap
TagsNo tags attached.
Patch

Activities

christoph_s

2005-07-22 23:13

administrator   ~0005663

Former QXP/ID users should be made aware of the possibility to load QXP/ID shortcut sets, once these are available (first start only?)

cbradney

2011-01-01 11:40

administrator   ~0025224

Closing this, we have had this for ages.

Issue History

Date Modified Username Field Change
2005-02-21 07:53 plinnell New Issue
2005-02-21 07:53 plinnell Assigned To => Tsoots
2005-02-21 07:53 plinnell Status new => assigned
2005-07-22 23:13 christoph_s Note Added: 0005663
2011-01-01 11:40 cbradney Note Added: 0025224
2011-01-01 11:40 cbradney Status assigned => resolved
2011-01-01 11:40 cbradney Fixed in Version => 1.4.0svn
2011-01-01 11:40 cbradney Resolution open => fixed
2011-01-01 11:40 cbradney Assigned To Tsoots => plinnell
2011-01-04 10:58 plinnell Status resolved => closed